
@media (min-width: 1025px) and (max-width: 1199px)
{
    .container
    {
        width: 970px;
    }
    .content-head
    {
        font-size:14px;
        font-weight:bold;
        padding:10px 10px 0px;

    }
    .content-para,.content-para p,.content-para ul li{
        margin: 5px 0px 0px 0px;
        font-size: 12px;
        padding: 0px 10px;
    }
    .product-nav-right li a {
        font-size: 12px;
        padding: 10px 5px;
    }
}/*End of**1025px*/
@media (min-width: 992px) and (max-width: 1199px)
{
    .container
    {
        width: 970px;
    }
    .acc_wrapper
    {
        width:95%;
    }
    .awfu_inner_banner {
        width: 96%;
        margin: 0px auto;
        vertical-align: middle;
        text-align: center;
        padding: 20px 0px 0px 0px;
    }
    .awfu_inner_banner img
    {
        max-width:100%;
        max-height:100%;
    }
    .contact-inner-cont {
        margin: 0px 0px 20px 0px;
    }
    .contact-section-one{
        width: 96%;
        margin: 0px auto;
    }
    .content-head
    {
        font-size:14px;
        font-weight:bold;
        padding:10px 10px 0px;

    }
    .content-para,.content-para p,.content-para ul li {
        margin: 5px 0px 0px 0px;
        font-size: 12px;
        padding: 0px 10px;
    }
    .product-nav-right li a {
        font-size: 12px;
        padding: 10px 5px;
    }
}/*End of**992px*/


@media (min-width: 768px) and (max-width: 991px)
{
    .container
    {
        width: 750px;
    }
    .awfu_para  p
    {
        margin:5px 0px 0px 0px;
    }
    .acc_wrapper
    {
        width:95%;
    }
    .awfu_inner_banner {
        width: 96%;
        margin: 0px auto;
        vertical-align: middle;
        text-align: center;
        padding: 50px 0px 0px 0px;
    }
    .awfu_inner_banner img
    {
        max-width:100%;
        max-height:100%;
    }
    #investortabs.nav-tabs>li>a
    {
        padding:18px 8px;
        font-size:17px;
    }
    .btn-read
    {
        display:block;
    }
    .s-one-content-one{
        z-index:100;
    }
    .content-para-mob,.content-para-mob-one,.content-para-mob-two,.content-para-mob-three,.content-para-mob-four
    {
        display:block;
    }
    .content-para-others
    {
        display:none;
    }
    .content-head
    {
        font-size:14px;
        font-weight:bold;
        padding:10px 10px 0px;

    }
    .content-para,.content-para p,.content-para ul li {
        margin: 5px 0px 0px 0px;
        font-size: 12px;
        padding: 0px 10px;
    }
    .product-nav-right li a {

        font-size: 10px;

        padding: 10px 5px;
    }
}/*End of**768px*/

@media (max-width: 767px)
{
    .container
    {
        width: 100%;
    }
    #header
    {
        height:80px;
    }
    body {
        padding: 80px 0px 0px 0px !important;
    }
    .mobile-banner
    {
        display:block;
    }
    .other-banner
    {
        display:none;
    }
    .inv_points
    {
        padding:0px 0px 0px 20px;
    }
    .acc_wrapper
    {
        width:90%;
    }
    .awfu_para {
        margin: 0px 0px 20px 0px;
    }
    .contact-inner-cont {
        margin: 0px 0px 20px 0px;
    }
    .contact-section-one{
        width: 96%;
        margin: 0px auto;
    }
    .mob-container
    {
        width:100%;
    }
    .home-page-mob-view
    {
        display:block;
    }
    .inner_body_section
    {
        display:none;
    }
    .pull-inverstor-right
    {
        float:none !important;
    }
    .vheight
    {
        height:auto !important;
    }
    .investor-two-row {
        width: 100%;
        margin: 30px 0px 30px 0px;
    }

    .about-us-inner-cont-one,.about-us-inner-cont-two,.about-us-inner-cont
    {
        width:100%;
    }
    .about-us-inner-cont-one p,.about-us-inner-cont-two p,.about-us-inner-cont p
    {
        background: rgba(0,0,0,0.4);


    }
    .csr-section-one-two,.csr-section-two-one,.csr-section-three-one,.csr-section-four-one,.csr-section-five-two,.csr-section-five-one,.career-section-one-one,.coldextrusion_section_one_one,.coldextrusion_section_one_two,.coldextrusion_section_two_one,.coldextrusion_section_three_two,.coldextrusion_section_three_one,.coldextrusion_section_four_two,
    .coldextrusion_section_five_one,.coldextrusion_section_four_two,.coldextrusion_section_three_one,.coldextrusion_section_three_two,
    .hotforged_section_one_one,.hotforged_section_two_one,.hotforged_section_three_two,.powercomponents-section-three-one,.powercomponents-section-two-one,.powercomponents-section-four-two,.pumps_section_one_one,.pumps_section_two_one,.pumps_section_five_two,
    .radiatorcaps-section-one-two,.radiatorcaps-section-one-one
    {
        background:transparent;
        height:auto;
    }
    .vhmob
    {
        height:auto !important;
    }
    .content-para-mob,.content-para-mob-one,.content-para-mob-two,.content-para-mob-three,.content-para-mob-four
    {
        display:block;
        font-size:13px;
    }
    .content-para-others
    {
        display:none;
    }
    .btn-read
    {
        display:block;
        margin:20px 20px 10px 20px;
    }
    .content-head,.modal-title-one
    {
        font-size:16px;
        padding:5px 8px 0px;
    }
    .content-para,p.inner-cont,.content-para p,.content-para ul li
    {
        font-size:13px;
        padding:0px 5px 0px;
        margin:5px 0px 0px 0px;
    }
    .content-para ul 
    {
        margin-bottom:0px !important;
        margin-left:-16px;
    }
    .product_top_sec
    {
        padding: 80px 0px 0px 0px !important;
    }
    nav.navbar.navbar-default.navbar-fixed-top.product-navbar-top
    {
        top:80px;
    }
    nav.navbar.navbar-default.navbar-fixed-top.product-navbar-top {
        width: 130px;
        background: #E4E4E6;
        padding: 10px 10px 30px 10px;
        position: fixed;
        top:150px;
        display:none;
    }
    .product-nav-right {
        float: none !important;
        margin-right:0px;
    }
    #mob-product-menu
    {
        display:block !important;
    }
    #product-menu
    {
        display:none !important;
    }
    .about-us-inner-cont-one,.about-us-inner-cont-two
    {

        bottom: 0px;
        position: fixed;
        top: 81px;

    }
    .about-us-inner-cont-one p,.about-us-inner-cont-two p
    {
        padding-bottom:20px;
    }
    .menuactive
    {
        color:#fff !important;
    }
    .acc_conwleft {
        width: 100%;
        float: none;
        padding: 0 20px 30px 0;
    }

    .bod_detail p,.inv_points li,.awfu_para  p,.contact-inner-cont p
    {
        font-size:14px;
    }
    .contact-inner-cont h1
    {
        font-size:16px;
    }
    .content-para-mob, .content-para-mob-one, .content-para-mob-two, .content-para-mob-three, .content-para-mob-four
    {
        padding:0px 10px;
    }
    .acc_contactw h1
    {
        padding:0 0 20px 0;
    }
    .close
    {
        font-size:35px !important;
    }
    .powercomponents-section-two-two
    {

        position: relative;
        background: url(../images/mobile/components/banner-02.jpg) no-repeat top center !important;
        background-size: cover;
    }
    .content-para-mob-inner
    {
        display:block !important;

    }
    #investortabs.nav-tabs>li {
        float: none;
        margin-bottom: -1px;
        display: block;
        width:100%;
    }
    #investortabs.nav-tabs>li>a
    {
        padding:5px 10px;
        text-align:center;
        display:block;
    }
    .tab-links
    {
        margin:0px 0px 30px 0px;
    }
    .tab-links
    {
        height:auto;
    }
    .menu-other
    {
        display:none !important;
    }
    .menu-mob
    {
        display:block !important;
    }
    .bod_detail p span:nth-child(2)
    {
        font-size:14px !important;
    }
    .acc_icon
    {
        right:0px;
    }
    .invest-accr .panel-title
    {
        font-size:16px;
    }
    .career-crousel-inner-cont
    {
        width:78% !important;
        margin:0px auto !important;
        display:block ;
    }
    .carrer-top-inner-cont
    {
        margin-top:30px;
    }
    .mobile-cont-para-sec,.mobile-cont-para-font
    {
        display:block !important;
        font-size:13px;
    }
    .tab-links{
        position:static;

    }
}/*End of**767px*/

/*IPAD*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
    .container
    {
        width: 100%;
    }
    #header
    {
        height:80px;
    }
    body {
        padding: 80px 0px 0px 0px !important;
    }
    .mobile-banner
    {
        display:block;
    }
    .other-banner
    {
        display:none;
    }
    .inv_points
    {
        padding:0px 0px 0px 20px;
    }
    .acc_wrapper
    {
        width:90%;
    }
    .awfu_para {
        margin: 0px 0px 20px 0px;
    }
    .contact-inner-cont {
        margin: 0px 0px 20px 0px;
    }
    .contact-section-one{
        width: 96%;
        margin: 0px auto;
    }
    .mob-container
    {
        width:100%;
    }
    .home-page-mob-view
    {
        display:block;
    }
    .inner_body_section
    {
        display:none;
    }
    .pull-inverstor-right
    {
        float:none !important;
    }
    .vheight
    {
        height:auto !important;
    }
    .investor-two-row {
        width: 100%;
        margin: 30px 0px 30px 0px;
    }

    .about-us-inner-cont-one,.about-us-inner-cont-two,.about-us-inner-cont
    {
        width:100%;
    }
    .about-us-inner-cont-one p,.about-us-inner-cont-two p,.about-us-inner-cont p
    {
        background: rgba(0,0,0,0.4);


    }
    .csr-section-one-two,.csr-section-two-one,.csr-section-three-one,.csr-section-four-one,.csr-section-five-two,.csr-section-five-one,.career-section-one-one,.coldextrusion_section_one_one,.coldextrusion_section_one_two,.coldextrusion_section_two_one,.coldextrusion_section_three_two,.coldextrusion_section_three_one,.coldextrusion_section_four_two,
    .coldextrusion_section_five_one,.coldextrusion_section_four_two,.coldextrusion_section_three_one,.coldextrusion_section_three_two,
    .hotforged_section_one_one,.hotforged_section_two_one,.hotforged_section_three_two,.powercomponents-section-three-one,.powercomponents-section-two-one,.powercomponents-section-four-two,.pumps_section_one_one,.pumps_section_two_one,.pumps_section_five_two,
    .radiatorcaps-section-one-two,.radiatorcaps-section-one-one
    {
        background:transparent;
        height:auto;
    }
    .vhmob
    {
        height:auto !important;
    }
    .content-para-mob,.content-para-mob-one,.content-para-mob-two,.content-para-mob-three,.content-para-mob-four
    {
        display:block;
        font-size:13px;
    }
    .content-para-others
    {
        display:none;
    }
    .btn-read
    {
        display:block;
        margin:20px 20px 10px 20px;
    }
    .content-head,.modal-title-one
    {
        font-size:16px;
        padding:5px 8px 0px;
    }
    .content-para,p.inner-cont,.content-para p,.content-para ul li
    {
        font-size:13px;
        padding:0px 5px 0px;
        margin:5px 0px 0px 0px;
    }
    .content-para ul 
    {
        margin-bottom:0px !important;
        margin-left:-16px;
    }
    .product_top_sec
    {
        padding: 80px 0px 0px 0px !important;
    }
    nav.navbar.navbar-default.navbar-fixed-top.product-navbar-top
    {
        top:80px;
    }
    nav.navbar.navbar-default.navbar-fixed-top.product-navbar-top {
        width: 130px;
        background: #E4E4E6;
        padding: 10px 10px 30px 10px;
        position: fixed;
        top:150px;
        display:none;
    }
    .product-nav-right {
        float: none !important;
        margin-right:0px;
    }
    #mob-product-menu
    {
        display:block !important;
    }
    #product-menu
    {
        display:none !important;
    }
    .about-us-inner-cont-one,.about-us-inner-cont-two
    {

        bottom: 0px;
        position: fixed;
        top: 81px;

    }
    .about-us-inner-cont-one p,.about-us-inner-cont-two p
    {
        padding-bottom:20px;
    }
    .menuactive
    {
        color:#fff !important;
    }
    .acc_conwleft {
        width: 100%;
        float: none;
        padding: 0 20px 30px 0;
    }

    .bod_detail p,.inv_points li,.awfu_para  p,.contact-inner-cont p
    {
        font-size:14px;
    }
    .contact-inner-cont h1
    {
        font-size:16px;
    }
    .content-para-mob, .content-para-mob-one, .content-para-mob-two, .content-para-mob-three, .content-para-mob-four
    {
        padding:0px 10px;
    }
    .acc_contactw h1
    {
        padding:0 0 20px 0;
    }
    .close
    {
        font-size:35px !important;
    }
    .powercomponents-section-two-two
    {

        position: relative;
        background: url(../images/mobile/components/banner-02.jpg) no-repeat top center !important;
        background-size: cover;
    }
    .content-para-mob-inner
    {
        display:block !important;

    }
    #investortabs.nav-tabs>li {
        float: none;
        margin-bottom: -1px;
        display: block;
        width:100%;
    }
    #investortabs.nav-tabs>li>a
    {
        padding:5px 10px;
        text-align:center;
        display:block;
    }
    .tab-links
    {
        margin:0px 0px 30px 0px;
    }
    .tab-links
    {
        height:auto;
    }
    .menu-other
    {
        display:none !important;
    }
    .menu-mob
    {
        display:block !important;
    }
    .bod_detail p span:nth-child(2)
    {
        font-size:14px !important;
    }
    .acc_icon
    {
        right:0px;
    }
    .invest-accr .panel-title
    {
        font-size:16px;
    }
    .career-crousel-inner-cont
    {
        width:78% !important;
        margin:0px auto !important;
        display:block ;
    }
    .carrer-top-inner-cont
    {
        margin-top:30px;
    }
    .mobile-cont-para-sec,.mobile-cont-para-font
    {
        display:block !important;
        font-size:13px;
    }
    .tab-links{
        position:static;

    }
    .menuactive {
        /*color: #2B3278 !important;*/
        padding: 0px !important;
    }

}

/*ipad lanscape*/
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {

    .container
    {
        width: 100%;
    }
    #header
    {
        height:120px;
    }
    body {
        padding: 80px 0px 0px 0px !important;
    }
    .menuactive {
        text-decoration: none;
        background-color: #2B3278 !important;
        color: #2B3278 !important;
        padding: 30px 10px 30px 10px !important;
        color: #fff !important;
    }
}
@media (min-width: 320px) and (max-width: 480px)
{

}/*End of**480px*/
@media (max-width: 320px)
{

}/*End of**320px*/
@media screen and (orientation:landscape) {
    /*
body {
-ms-transform: rotate(-90deg); 
-webkit-transform: rotate(-90deg); 
transform: rotate(-90deg);
width: 100% ;
height: auto ;
overflow: scroll;
}
    */
}

/*.about-us-section-two-cont .content-head {
    padding: 40px 20px 0px !important;
}*/

.about-us-section-two-cont {
    overflow: auto;
    height: 500px;
    margin-top: 40px;
    z-index:4;
    float: left;
    /*cursor:pointer;*/
}
.about-us-section-two-cont::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.about-us-section-two-cont::-webkit-scrollbar
{
    width: 5px;
    background-color: #F5F5F5;
}

.about-us-section-two-cont::-webkit-scrollbar-thumb
{
    background-color: #2B3278;
    border: 2px solid #2B3278;
}
#about_section .v-container {
    display: block !important;
    padding-top: 30px !important;
}
.about_us_chairman_section .s-one-content-one {
    background: none !important;
}
.about-us-section-three-signimage
{
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../images/about-us/sk-sign.png) no-repeat top center;
}

.about_us_sk_sign img{
    padding: 10px 0px 0px 20px;
}

.about-us-section-two-cont-left {
    overflow: auto;
    height: 500px;
    margin-top: 40px;
    z-index:4;
    float: left;
    direction: rtl;
    /*cursor:pointer;*/
}
.about-us-section-two-cont-left>div{
    direction: ltr;
}
.about-us-section-two-cont-left::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.about-us-section-two-cont-left::-webkit-scrollbar
{
    width: 5px;
    background-color: #F5F5F5;
}

.about-us-section-two-cont-left::-webkit-scrollbar-thumb
{
    background-color: #2B3278;
    border: 2px solid #2B3278;
}
.about-us-para-bottom{
    margin-bottom: 50px;
}
/*.about-us-section-five1{padding: 30px;}*/
/*.about_us_me_1{
    float: left;
    margin: 40px 2px 0px 40px;
    width: 220px;
    height: 180px;
}
.about_us_me_1,.about_us_me_2,.about_us_me_3,.about_us_me_4,.about_us_me_5,.about_us_me_6,.about_us_me_7,.about_us_me_8,.about_us_me_9,.about_us_me_10{
    float: left;
}
.about_us_me_1 img{
    width: 220px;
    height: 180px;
}*/
.about_us_me_1{
    /*width: 150px;*/
    height:160px;
    background-color: #fff;
    padding: 2px;
}
.about_us_me_1 img{
    width: 100%;
    height:160px;
}
.about_us_me_2{
    width: 100px;
    height:70px;
    background-color: blue;
    padding: 2px;
}

.about_us_modal .modal-dialog{
    width: 700px;
    margin: 30px auto;
}
.about_us_modal .modal-body img{
    width: 670px;
}
.about-us-section-five1{
    margin-top: 25px;
}
.about-us-section-seven1{
    margin-top: 25px; 
}

@media (min-width: 320px) and (max-width: 480px)
{
    .about_us_modal .modal-dialog{
        width: 300px;
        margin: 30px auto;
    }
    .about_us_modal .modal-body img{
        width: 270px;
    }
    .about_us_modal .modal-title h4{
        font-size: 14px !important;
    }
    .csr-section-three-two .vhmob{
        margin-top: 0px !important;
        margin-bottom: 30px;
        float: none !important;
        width: 100% !important;
    }
    .csr-section-three-two{
        background: none !important;
    }
    .csr-section-three-one .mob_banner img{
        height: 205px !important;
    }
    .csr-section-four-two .vhmob{
        margin-top: 0px !important;
        margin-bottom: 30px;
        width: 100% !important;
        float: none !important;
    }
    .csr-section-four-two .mob_banner img{
        height: 185px !important;
    }
    .csr-section-one-two .mob_banner img{
        height: 195px !important;
    }
}/*End of**480px*/


/*image popup zoom about us golden jubilee page*/



